<template>
    <div class="content">
        <Header/>
        <h3>
            Conditions Générales d'Utilisation
        </h3>
        <p>
            Ce site est édité par les étudiants Pierre HUGUES, Corentin CHEVALIER et Roxanne THOMAS. <br />
            Responsable de la rédaction : Roxanne THOMAS <br />
            Développement, hébergement : <br />
            Vigil - https://vigil.pierre-hugues.fr/login <br />
        </p>

        <h3>
            Informatique et liberté
        </h3>

        <p>
            Aucune information personnelle n’est collectée à votre  insu. 
            Les informations que vous nous communiquez lors de votre inscription sont uniquement destinées au traitement administratif de votre demande par la société Vigil.
        </p>
        <p>
            Elles ne font l’objet d’aucun cession à des tiers. Vigil traite les informations qui vous concernent avec la plus grande confidentialité.
        </p>
        <p>
            Conformément à la loi “Informatique et Libertés” n°78-17 du 6 janvier 1978, vous disposez d’un droit d’accès, de rectification et d’opposition aux données personnelles vous concernant. 
            Pour l’exercer, il suffit de nous en faire la demande par écrit aux coordonnées suivantes :
        </p>
        <center>
            Université Polytechnique des Hauts de France - Équipe Vigil <br />
            Voirie Communale Université Val Mont Houy <br />
            59300 Famars <br />
            FRANCE <br />
        </center>
        <p>
            L'ensemble du contenu du présent site Internet, y compris nom de domaine, marques, logo, texte… est la propriété de Vigil, il est protégé par les lois en vigueur de la législation française sur la propriété intellectuelle.
        </p>
        <p>
            Aucun élément de ce site ne peut être copié, reproduit, détourné ou dénaturé, et ce, sur quelque support que ce soit, sans constituer un acte de contrefaçon au sens des articles L 335-2 et suivants du code de la propriété intellectuelle.
        </p>
        <p>
            L'utilisateur de ce site reconnaît disposer de la compétence et des moyens nécessaires pour accéder et utiliser ce site. 
            Vigil ne saurait être tenu responsable des éléments en dehors de son contrôle et des dommages qui pourraient éventuellement être subis par l'environnement technique de l'utilisateur et notamment, ses ordinateurs, logiciels, équipements réseaux et tout autre matériel utilisé pour accéder ou utiliser le service et/ou les informations.
        </p>
        <p>
            Il est rappelé que le fait d'accéder ou de se maintenir frauduleusement dans un système informatique, d'entraver ou de fausser le fonctionnement d'un tel système, d'introduire ou de modifier frauduleusement des données dans un système informatique constitue des délits passibles de sanctions pénales.
        </p>
        <p>
            Vigil s'attache à transmettre des informations régulièrement mises à jour, notamment sur les actualités ainsi que sur le contenu des articles. Toutefois des informations erronées ou des omissions peuvent être constatées, suite notamment à des erreurs de saisie ou de mise en page. Si vous en faisiez le constat nous vous invitons à nous le signaler pour que nous puissions procéder à leur rectification.
        </p>
        <p>
            Nous nous réservons par ailleurs le droit de modifier les informations ou les éventuelles offres commerciales fournies par le présent site, dans le cadre de nos opérations d'actualisation et de mise à jour des données, et ce sans préavis.
        </p>
    </div>
</template>

<script>
    import Header from "@/components/login/Header";

    export default {
        name: "CGU",

        components: {
            Header,
        },
    };
</script>

<style scoped>
    p, h3 {
        margin: 1%;
    }
</style>